<?php get_header(); ?>

    <main class="main-content" role="main" id="main" tabindex="-1">

    	<?php if ( post_password_required() ) : ?>
    		<div class="basic-content">
				<div class="container">
					<?php echo get_the_password_form(); ?>
				</div>
			</div>
    	<?php else: ?>

	        <?php if (have_posts()) :
	            while (have_posts()) :
	                the_post();

	                Banner::render();
	                Layout::render();
	            endwhile;
	        endif; ?>

	    <?php endif; ?>

    </main>

<?php get_footer(); ?>
